English

USHA Initial Configuration

1. Select “Network settings” from “Network” of the main menu to setup the network configuration parameters.

2. Login to become Administrator (default Username: usha ; Password: admin)

3. Enter the USHA IP address.

4. Enter the USHA Gateway Address in the network.

5. Enter the USHA Subnet Mask of the network.

6. Click “Apply” to save the settings.

7. Enter “Date and Time” from General Settings> System Configuration and enter the appropriate date and time information in the specified format.

8. Click “Apply” to save the date and time settings.

9. Select Network > Protocols to enable or disable the network protocols.

10. Click “Apply” to save the changes.

System Status

In System Status, you can check the real time operating status of the UPS, Schedule, Alarm and other product information.

Dashboard

In Dashboard, You can check the operating status, schedule, and others of the UPS. This page will refresh automatically.

Power Flow Diagram
This area displays the UPS input/output power supply status using a diagram. The most important is the "Operating Status" light at the lower left. If the "Operating Status" light turns yellow or red, please check the "Active Event List".

Voltage Real-time Chart
This chart displays the input/output voltages of the UPS in real-time in graph format.

Battery Real-time Status
Voltage: Displays the voltage of the built-in battery of the UPS.
Temperature: Displays the temperature of the UPS
Capacity Remaining: Displays the rough charged level of the built-in battery of the UPS.

History Log of Output Load
This chart displays the power consumption of the devices connected to the UPS as percentages.

Schedule Calendar
UPS schedules can be checked for each month.

Active Alarm List
This table displays the currently active alarms.

Current Information
You can check the statuses of the UPS and battery, the latest alarm and schedule.

Input Parameters

Input Voltage
This shows the current input voltage in Volts.

Input Max. Voltage
This shows the max. utility line voltage in Volts.

Input Min. Voltage
This shows the min. utility line voltage in Volts.

Input Frequency
This shows the current input frequency in Hertz.

Input Current
This shows the current input current in Amp.

Input Active Power
This shows the current input power in Watt.

Output Parameters

Output Status
This field shows the status of the output source. Status included "Other", "None", "Normal", "Bypass", "Battery", "Booster" and "Reducer".

Output Voltage
This shows the current UPS output voltage in Volts.

Output Frequency
This shows the current UPS output current in Hz.

Output Current
This shows the current output Current in Amps.

Output Active Power
This shows the current output Power in Watts.

Output Load
This shows the current load on the UPS in terms of percentage.

Bypass Parameters

Bypass Voltage
This shows the current UPS Bypass voltage in Volts.

Bypass Frequency
This shows the current UPS Bypass current in Hz.

Bypass Current
This shows the current Bypass Current in Amps.

Bypass Power
This shows the current Bypass Power in Watts.

Battery Parameters

Battery Status
The status of the UPS batteries. Battery Status Included: "Unknown", "Battery OK", "Low battery", "Battery depleted", "Battery discharging" and "Battery failure".

Temperature
The current internal UPS temperature expressed in °C.

Battery Voltage
The current battery voltage expressed in Volts.

Battery Capacity Remaining
The remaining battery capacity expressed in percent of full capacity.

Time since on Battery Power
The elapsed time in seconds since the UPS has switched to battery power.

Battery Runtime Remaining
The rough remaining battery backup time expressed in minute.

Current Battery Voltage Per Cell
The current battery voltage of each cell expressed in Volts.

Battery Last Replaced Date
The date when the UPS system's batteries were replaced in dd/mm/yyyy format. When the UPS batteries are replaced, this value should be reset by the Administrator.

Event/Schedule

Last Event
Displays the last recorded event.

Last Battery Test Time
Displays the latest date and time a battery test was executed in dd/mm/yyyy hh:mm format.

Battery Next Test Time
Displays the date and time scheduled for the next battery test in dd/mm/yyyy hh:mm format.

UPS Next Off Time
The date and time that UPS will be turn off according to Weekly or Special Day Schedule.

UPS Next On Time
The date and time that UPS will be turn on according to Weekly or Special Day Schedule.

Alert

This shows the current status (alarm or normal) of the system.

EMD

Status
This shows the EMD status is Enabled or Disabled.

EMD Temperature
This shows the current temperature measurement of the EMD.

EMD Humidity
This shows the current humidity measurement of the EMD.

EMD Alarm
This shows the current status (alarm or normal) detected from the sensor which attached to the EMD.

UPS Management

UPS Settings

UPS Identification

This page lets you get all the UPS information.

UPS Model
The UPS model name (e.g. 'Intelligent 8000E 900VA').

UPS Name
This is the name of the UPS configured by Administrator.

UPS Firmware Revision
The firmware revision of the UPS.

USHA Firmware Revision
The firmware revision of USHA.

UPS Type
Type of UPS. This can be either On-line, Off-line, Line-Interactive, 3 Phase or Other.

UPS Protocol

This lets user to choice the UPS protocol by Auto detect or Manual setting.
*Only for some models

UPS Baud Rate

This lets user to choice the UPS Baud Rate by Auto detect or Manual setting.
*Only for some models

UPS Control

This page let you perform control such as stopping/starting the UPS and running a battery test.

UPS Shutdown Delay (Sec)
The delay in seconds the UPS remains on after being told to sleep. The UPS shutdown delay time will be count-down synchronize to the shutdown delay time set in the Shutdown Program in all connected clients. To avoid improper shutdown of the clients, the UPS shutdown delay time set in USHA should always be greater than the shutdown delay time set in the Shutdown Program.

UPS Sleep Time (min)
The time in minutes for the UPS to go to sleep when instructed. When in Sleep mode, the UPS will not provide output power regardless of the input line state. Once the specified time has elapsed, output power will be restored.

UPS Control Action
Turn Off UPS
Setting Turn off UPS causes the UPS to turn off after a delay of UPS Shutdown Delay time. The output power can be restored by the Turn on UPS/Cancel UPS Shutdown option.

UPS Sleep
Setting UPS Sleep causes the UPS to go to sleep for the time specified by UPS Sleep Time after the delay time as configured in UPS Shutdown Delay. When in sleep mode, the UPS will not provide output power. Once the specified time has elapsed, UPS will provide output power.

Turn On UPS/Cancel UPS Shutdown
Setting Turn On UPS/Cancel UPS Shutdown causes the UPS to cancel any on-going shutdown process. If the UPS has already shutdown, then it cancels the sleep command and brings back the output power.

Battery Test Setting Time (min)
This shows the total time for the battery test when Timed Test has been selected in the Battery Test Command menu.

Battery Test Command
None - No action

Quick Battery Test -Perform battery test for a short time

Test Until Battery Low - Perform battery test until battery low.

Timed Test - Perform the battery test for the period set in the Battery Test Setting Time menu.

Cancel Test - Cancel the battery test.

Clear Test Information - Clear the last battery test information recorded by USHA.

Last Test Start Time
This shows the start time of the last battery test.

Last Test Elapsed Time
This shows the elapsed time of the last battery test.

Last Test Result
This shows the test result of the last battery test.

Rating Group

This shows the UPS rating information.

Input Rating Voltage
This shows the nominal input voltage in Volts.

Input Frequency
This shows the nominal input frequency in Hertz.

Output Rating Voltage
This shows the nominal output voltage in Volts.

Output Frequency
This shows the nominal output frequency in Hertz.

Output VA
The maximum number of Volts multiply by Amps that the UPS can deliver.

Output Power
This shows the nominal output power in Watt.

Thresholds

This lets you set the temperature and load threshold point for the UPS.

Low Voltage Transfer Point
The minimum input line voltage allowed before the UPS system transfers to battery backup.

High Voltage Transfer Point
The maximum line voltage allowed before the UPS system transfers to battery backup.

Over Temperature Set Point
Set the upper limit of UPS temperature. When UPS temperature exceed this limit , USHA will take action that is specified in the UPS Shutdown menu. (10~100)

Temperature Hysteresis
The temperature value may drift when it approaches the upper or lower limit as set by the user. Without hysteresis, when the temperature fluctuates around the set limit, it may trigger the generation of multiple alarm notifications. The hysteresis setting defines the number of degrees the measured value must change before the alarm clears. For example, if the temperature upper limit is set to 60 degrees and the hysteresis is set at 2 degrees, then the alarm will trigger at 60 degrees, but will not clear until the temperature drops below 58 degrees. The default hysteresis setting is 0 degrees Celsius.(0~20)

Over Load Set Point
Set the upper limit of UPS output load. When UPS output load exceed this limit, USHA will take action that is specified in the UPS Shutdown menu. (0~150)

Parameters Setting

This page lets you set the battery replace date.

Schedule and Shutdown

Battery Test

This page let you set a schedule for Battery Auto Test. A maximum of 7 schedules can be registered.

Index
List number of battery test schedule.

Test Day
The execution day of the battery test of UPS is specified on a day of the week.

Special Day
The execution day of the battery test of UPS is specified on a special day.

Test Time
The execution time of the battery test of UPS which is specified in 24-hour form.

Test Actions
Specifies whether the battery test shall be perform or not on the date and time set in advance. Available options are:
None - No action

Quick Battery Test - Performs battery test for a short time

Test Until Battery Low - Test until battery low

Timed Test - Test for the time specify in the Test Time column

UPS On/Off Schedule

This page lets you modify the parameters of the shutdown / restart events associated with the days of the week or specific day. Please make sure the Weekly Schedule or Special Day option is enabled in the Event Shutdown menu.

Index
This column provides a reference number for the shutdown/restart event pair being configured.

Type
This column provides you to choice These columns specify the day of the week when the UPS needs to be Shutdown or Restarted. They are usually configured in pairs.

Shutdown Day or Restart Day
These columns specify the day of the week when the UPS needs to be Shutdown or Restarted. They are usually configured in pairs.

Shutdown Time or Restart Time
The time in 24-hour format when the UPS should turn off (shutdown) output or turn on (restart) its output power.

Event Shutdown

This page lets you set related shutdown operation of the UPS can be performed.

Shutdown Event
This column defines set of events to cause UPS Shutdown.

Shutdown Actions
Enabling this column specifies that the row entries are valid and the UPS should take proper action if that event occurs / happens. Available actions are:
Disabled - action is disabled.
Warning - warning message will be broadcast to the connected clients.
Client Shutdown - warning message will be broadcast and shutdown command will be sent to the connected clients.
UPS Turn Off - warning message will be broadcast, shutdown command will be sent to the connected clients and UPS will be turned off.

Warning Period
This column specifies time delay in minutes. After the occurrence of any enabled event, warning messages will be send persistent within this period. Shutdown request will send to clients after this period expired.

1st Warning
This column specifies the 1st warning time delay in seconds. After the occurrence of any Enabled Event, 1st warning call will be given after this delay.

Warning Interval
This column specifies the repeated warnings time delay in seconds. After the 1st warning call, successive warning calls will be given after this delay time. This will continue until the completion of the total delay time ( mentioned in 3rd column ). Minim

Different Events

A/C Fail
Shutdown will occur when the AC input fails.

Battery Low
Shutdown will occur for the battery low condition.

UPS Overload
Shutdown occurs if the output of the UPS is overload. Please check the configuration in UPS Shutdown menu for UPS Overload.

UPS Over Temperature
Shutdown occurs if the internal temperature of the UPS is over the pre-set value. Please check the configuration in UPS Shutdown menu for UPS Over Temperature.

Weekly Schedule
This Shutdown occurs as per the timings given in the Weekly Schedule shutdown table.

Special Day
This Shutdown occurs as per the Day & Time mentioned in the Special Day shutdown table.

EMD Temperature over Threshold
Shutdown occurs when EMD temperature sensor detects over high temperature.

EMD Alarm-1
Shutdown occurs when alarm-1 sensor detects an active alarm.

EMD Alarm-2
Shutdown occurs when alarm-2 sensor detects an active alarm.

Alert & Logs

Alert Table

This table displays the currently active alerts. This menu will refresh automatically.

ID
Sequential number, it indicates the sequence of activation of alarms. This number will be reset after USHA reboot.

Time
UPS alert activation time on USHA.
(Note: The date / time depends on the clock within USHA.)

Description
Complete UPS alert description.

USHA Event Log / UPS Events Log

You can check events that occurred in USHA/UPS. This table lists all the events that have occurred since the table was cleared. The existing values are overwritten when the maximum number of entries (rows) has been reached. You can clear the log data in "Clear & Save Log Data" page.

From / To
You can display logs by specifying a period.

Click over the From (To) field, and when the calendar appears, click the target date.

You can also enter the date (dd/mm/yyyy) in text.

Event Level

Logs can be displayed after being narrowed down by event level.

Information - Displays all the logs (Information/Warning/Critical).

Warning - Displays the logs which level are Warning or higher (Warning/Critical).

Critical - Displays only the logs which level are Critical.

"Refresh" button
After you are done specifying the period in the From and To fields, click the "Refresh" button [image] on the right. The events that meet the conditions will be displayed.

Time(dd/mm/yyyy hh:mm:ss)
Sorting by the date and time (in dd/mm/yyyy format) by the event.

Event Level

Sorting by event level.

Event Description
The description of the event which occurred at the recorded time.

UPS History Log

This page gives a snap-shot of all the fundamental UPS parameters.
The recording interval can be changed by the Administrator by modifying the variable "Log Interval" in "System Configuration" page.
The existing values are overwritten when the maximum number of entries (rows) has been reached. You can clear the log data in "Clear & Save Log Data" menu.

List button
This button is used to display data logs in list form.
To switch the data display in graphic form, click "Graphic button" on the right.

 Graphic button
This button is used to display data logs in graphic form.
To switch the data display in graphic form, click "List button" on the left.

From / To
You can display logs by specifying a period.

Click over the From (To) field, and when the calendar appears, click the target date.

You can also enter the date (dd/mm/yyyy) in text.

After you are done specifying the period in the From and To fields, click the "Refresh" button [image] on the right.

Time
This gives the date and time in a 24-hour format when the values were recorded.

Input Voltage
This shows the input voltage in Volts at the time of recording.

Output Voltage
This shows the output voltage in Volts at the time of recording.

Output Current
This shows the output current in Amps at the time of recording.

Input Frequency
This shows the input frequency in Hertz at the time of recording.

Output Load
This show the load on the UPS in terms of percentage at the time of recording.

Battery Capacity
The remaining battery capacity expressed in percent of full capacity.

UPS Temperature
This shows the temperature of the UPS battery in oC at the time of recording.

EMD Temperature
This shows the current temperature measurement of the EMD.

EMD Humidity
This shows the current humidity measurement of the EMD.

Clear & Save Log Data

This page lets you save or clear the log files.

Save Log

Click the download button displayed before the desired item. You can save the various USHA log data to a file with the extension .csv that can be opened and read in MS Excel.

Clear Log Data
Administrator can clear the specific log data by putting a check mark beside it and click the Clear button.

General Settings

System Configuration

System Information

System Name
This shows the current humidity measurement of the EMD.

System Location

This column lets you to set the location of USHA.

Unit

Temperature Unit
User can choose temperature to show the unit as Fahrenheit or Celsius in this settlement, the default value is Celsius.

Log Interval

History Log Interval
This value is the time in seconds to poll Input voltage, Output Voltage, Output Load, Battery Capacity, Input Frequency and UPS Temperature and save in the history log. Minimum value is 1 seconds.

Date and Time

This page provides the appropriate options below to enable the USHA date/time to be changed.

Current Date/Time
Display the current Date and Time of the USHA. This can be changed to synchronize with a computer, an enquiry from a time server (NTP) or manually.

Time Zone
Select the time zone of the area where the USHA is installed.

Synchronize with computer time
Select this option and click 'Set Value' to synchronize with the time from the computer clock.

Synchronize with NTP server
You must configure the NTP server IP and select the correct time zone to activate this option. To set the interval in the range 1 hour, 1 day, 1 week, or 1 month from the initial synchronization. After being configured to synchronize with NTP, the USHA will synchronize its time with the server periodically. If Daylight Saving Time was enabled, the time will be one hour earlier than NTP server time.

Set Manually
User can set the date and time with the following format: dd-mm-yyyy and hh:mm:ss.

EMD Settings

This page allows user to configure all necessary parameters of an EMD.

EMD Status
The EMD can be configured as 'Disabled' or 'Auto'. The setup should be configured as 'Disabled' if an EMD is not attached to the port. The EMD type will be auto detected by the USHA if configured as 'Auto' and if the EMD is plugged into the port.

Alarm Type
If an alarm sensor (water leak, security, etc) is connected to the USHA, the user can configure the alarm as 'Disabled', 'Normal Open', or 'Normal Close'. A 'Disabled' setting will mean the alarm is inactive.

'Normal Open' and 'Normal Close' are used for a two-wire detector that will emulate an open/close state. When the wires are closed to 'loopback' (the signal for the sensor), the sensor will detect the state as closed. The sensor will NOT activate the alarm for 'Normal Close' in this case, although the alarm will be activated if configured as 'Normal Open'.

Sensor/Alarm device Name
Configure the name of a sensor (or alarm device) with up to 31 characters.

Set Point
The threshold of a sensor (Temperature or Humidity) will trigger an alarm, whenever the measurement is over (high) or under (low) the set point. If the checkbox is not filled, the threshold is disabled and the alarm will not be triggered. The valid range for the Temperature threshold setting is 5 to 65, and 5 to 95 for Humidity.

Calibration Offset
If the measurement value of a sensor doesn't, for whatever reason, comply with the actual environment, the 'Calibration Offset' setting can be configured to adjust the final value of the sensor. For example, if a sensor reports 43% humidity for a 45% humidity environment, the user can configure the humidity offset as 2% so the sensor can then adjust its final value to 45%.

Upload and Download

This page allows user to download or upload the setting file for the USHA.

Upload Configurations

Upload configurations file to USHA.

Upload CA file

Upload CA file to USHA.

Download Configurations

Download configurations file from USHA.

Download Root Certificate

Download Root certificate from USHA

Authentication Configuration

Multi-User Table

You can apply access control to the USHA for each login user.

Index
The index number of the entry in the table.

User Name
The user name with the access type set by Administrator.

Password
The password of the user with the access type set by Administrator.

Access Type
Available options are: Disabled, Read Only, and Read / Write.

RADIUS Settings

This page lets you set RADIUS authentication.

UDP Port
Enter the UDP Port No. Default value: 1812

Primary Server
Enter the IP address of the RADIUS server.

Secondary Server
Enter the IP address of the RADIUS server.

Share Secret of Primary Server
Enter the share secret string of the primary server.

Share Secret of Secondary Server
Enter the share secret string of the secondary server.

Packet Timeout Interval
Set the packet timeout time. Default value: 1 second

Packet Retry Times
Set the number of retries. Default value is 3 times

Administrator Settings

This page lets you change the administrator name and administrator password.

Administrator Name
Displays the current "administrator name".

Administrator Password
Enter the current "administrator password".

New Administrator Password
Enter a new "administrator password".

Retype New Administrator Password
Retype a new "administrator password".

Web Settings

Web Settings

This page lets you configure the settings related to the Web monitor refresh interval and timeout when you log in.

Web Refresh Time
Set the Web monitor refresh interval.

Logs per page
Set the number of log lines displayed in one page.

Web Timeout Interval(Sec)

This field specifies the time interval in seconds, to logout the user if the user has no action on the web page.

External Links Setup

This page describes the setting of External Links. Up to four links can be setup by this page, each link can configure to an external web page that user can easily connect to related web pages. Such as another UPS with USHA Card, or Technical Support homepage.

Screen Text
This is the description of link name which will display on the menu tree for user's reference.

Link Address
This field defines the real name of web page to be connected, in URL format.

Status
This field controls the visibility of this link on menu tree. Setting "Disable" will make this link invisible from menu tree.

Firmware Upgrade

Firmware Upgrade

This page lets you update the firmware of USHA. Select the firmware with the "Choose File " button and click the "Upload " button.

Upload Status
This field shows the status of the upload process.

Network

Network settings

IPv4

This page lets you configure settings related to IPv4.

IP Address
The IP address of USHA in dotted format (eg. 192.9.60.229).

Gateway Address
The IP address of the gateway in dotted format (eg. 192.9.60.10).

Subnet Mask
The subnet mask of USHA (eg. 255.255.255.0).

BootP / DHCP Control

This is the parameter enabling or disabling the Boot Protocol (BootP) / Dynamic Host Configuration Protocol (DHCP) process. These protocols are used to obtain a dynamic IP address from a BootP / DHCP server.

DNS Address 1
Set the primary DNS.

DNS Address 2
Set the secondary DNS.

IPv6

This page lets you configure settings related to IPv6.

Configuration
To enable or disable IPv6 address auto-configuration of system. If enabled, system will first look for "Router Advertisement" message to do stateless auto-configuration. If there's no "Router Advertisement" message on the same link or the same subnet, then system will do the stateful auto-configuration via DHCPv6.

Local Address
The IPv6 link-local address of system (eg. FE80::2E0:D8FF:FEFF:8A59). The prefix of link-local address is always "FE80::/64". 64 is the prefix length. The link-local address is always configured by stateless auto-configuration process, and is always used in the same link or subnet.

Global Address
The IPv6 global address of system (eg. 2001:B181:2::2E0:D8FF:FEFF:8A59).

Router Address
The IPv6 address of system default router.

Protocols

Protocols Status

This page lets the Administrator enable or disable the communication protocols available in the USHA.

BootP / DHCP
This is the parameter enabling or disabling the Boot Protocol (BootP) / Dynamic Host Configuration Protocol (DHCP) process. These protocols are used to obtain a dynamic IP address from a BootP / DHCP server.

PING Echo
Enable/Disable the USHA to respond to Ping requests.

Network Upgrade
This is the parameter enabling or disabling the Trivial File Transfer Protocol (TFTP) upgrade control. You can use the provided upgrade utility on Windows via TFTP to upgrade the USHA firmware.

HTTP Control
Enable/Disable the HTTP connection with the USHA. The user may configure HTTP protocol to use a port number other than standard HTTP port (80).

Force Security HTTP

This allow administrator to Enable or Disable force login by HTTPs.

HTTP Security Control

If this setting was enabled, user has to enter user name and password when he/she access to USHA via HTTP.

SSH Connection

Enable/Disable the SSH connection with the USHA.

SNMP Support
Enable/Disable the SNMP connection with the USHA.

SMTP Support

Enable/Disable the SMTP connection with the USHA.

NTP Control
Enable/Disable the synchronization with the NTP server feature.

UPnP Support
Enable/Disable the Universal Plug and Play (UPnP) feature.

Modbus TCP Control
Enable/Disable the Modbus over TCP feature.

Port Setting

This page lets the Administrator configure the communication protocol with a different port number.

Force Security HTTP

The user may configure HTTPs protocol to use a port number other than standard HTTPs port (443).

HTTP Port
The user may configure HTTP protocol to use a port number other than standard HTTP port (80).

SSH Connection Port

The user may configure SSH protocol to use a port number other than standard SSH port (22).

SNMP Port
The user may configure the SNMP protocol to use a port number other than the standard SNMP port (161).

SMTP Port

The user may configure the SMTP protocol to use a port number other than the standard SMTP port (25).

Modbus Port
This field allows the administrator to set the specific port for the user that allows accessing the USHA via Modbus protocol.

IoT Server Setup

This page lets the Administrator to set IoT Server Setup in the USHA.

Server Control
This field allows to Enabled or Disabled USHA connecting to IoT server.

Server IP
This field allows to set the IP address of USHA which administrator wants to connect to IoT server.

Server Port
This field allows to set the connected port of the associated IoT server.

GUID
This field allows the administrator to set the GUID of the associated IoT server.

Password
This field allows the administrator to set the authentication password of the associated IoT server.

SNMP v1/v2c

This page lets the Administrator to set the read/write community.

Read Community
Set a read-only community. Default value: public.

Write Community
Set a read/write-permitted community. Default value: private

SNMP v3 USM Table

This page contains the related setting for configuring SNMPv3 protocol.

Index
This field shows the index numbers of the table entries.

User Name
This field allows the administrator to set the specific user name for the user that allows to access the USHA via SNMPv3.

Auth-Protocol Password
This field allows the administrator to set the authentication password of the associated user.

Auth-Protocol
This field allows the administrator to set the authentication protocol, HMAC-MD5 or HMAC-SHA.

Priv-Protocol Password
This field allows the administrator to set the privacy password of the associated user.

Priv-Protocol
This field allows the administrator to set the privacy protocol, DES or AES.

Security Level
This field allows the administrator to set the access type for the user.
The available options are:

noAuthNoPriv - with no authentication and no privacy passwords

authNoPriv - with authentication password but no privacy password

authPriv - with no authentication password but with privacy password

Firewall

This page allows the administrator to set Accessible IP list

Index
This field shows the index numbers of the table entries.

IP Address
This field allows the administrator to set the IPv4/IPv6 address and only accept "dotted decimal notation" format (i.e., 192.168.60.229) or "hexadecimal" format (i.e., 2001:1234:100:f101:2e0:d8ff:feff:b522).

Prefix Length
This field allows the administrator to set the Prefix Length and only accept an integer between 0-32 (IPv4) or 0-128 (IPv6).

Action
Accept, this IP or IP segment could be accessed USHA.
Reject, this IP or IP segment could not be accessed USHA.

WakeOnLAN

Setting

"WOL" function could start up client PC from network by MAC address.

Repeating Times
The repeat times of sending WOL packet to client. The range of repeating time is 1~99.

Interval Timer (Sec)
The time interval is during two actions of sending WOL packet to client. The value is time in seconds. The range of time interval is 1~999.

WOL Table

From this page, you can set 24 MAC Address of clients. When the clients shutdown cause of UPS shutdown events, after shutdown events returned to normal, WOL packet will send to client to start up PC.

Test
If this option is selected, the WOL packet will send to client to start up PC after press "Wake On LAN test" button.

Index
The index is the number of the entry in the table.

MAC Address
Enter the MAC address of the device you want to start using a WOL packet.

Control
Enabled or Disabled WOL function.

Description
User sets description. The maximum length of the string is 31 characters.

WOL test
This button is used to send the WOL test packet to the target device

Connections

Client Table

This table lists the clients that have the Shutdown Program running and have registered with USHA. This page will refresh automatically. Whenever the UPS is about to go down, these clients will be notified so that they can perform a graceful shutdown of the system.

Connected Client Number
Total of client system that has the Shutdown Program running and has registered with USHA.

Index
Serialized index number of the client registered.

IP Address
IP address of the client running the Shutdown Program and registered with USHA.

Client Name
Computer names of the client running the Shutdown Program and registered with USHA.

Shutdown Delay
This is the delay time for "Shutdown Program" in client computer to start system shutdown.

Connected Time
The time that the client running the Shutdown Program has registered with USHA.

Event Notification

Email/Trap

Email Notification

This page description of UPS email notification setting

Mail Server
As Administrator, you may enter the IP Address or Hostname of a SMTP mail server that will be used to send email messages from the SNMP/WEB Adapter. If entering a Hostname, you are also required to enter the DNS Address. If entering an IP Address, the DNS Address field will automatically be populated with the IP Address you entered.

User Account
As Administrator, you may enter the User Account of the mail server that will be used by the SNMP/WEB Adaptor to login mail server to forward mails.

User Password
As Administrator, you may enter the User Password of User Account.

Sender Email Address
This field specify the content of the 'From' field of the Email. If this field left blank, the sender's address will be account@ip_address.

Mail Subject Prefix
The string prefix in the mail subject to identify the device which send out the mail.

DNS Address
As Administrator, you are required to enter the IP address of your network DNS server if you entered a Hostname for the Mail Server. Otherwise, this field will contain 0.0.0.0.

Mail Daily Status Report At (hh:mm)
If you intend to have the SNMP/WEB Adapter send a Daily Status report to select email address (Mail Accounts), you need to enter the time of day in 24-hour format at which time you want the email sent.

Mail support TLS

Enabled/Disabled email support TLS.

Receivers Table

A maximum of 8 receivers can be registered.

Index
The index number of the entry in the table.

Mail Account
As Administrator, you may enter the email address of the individual you wish to have the SNMP/WEB Adapter send mail to.

Description
As Administrator, you may enter a description for reference purposes for each of the Mail Account you configure.

Mail Type
As Administrator, you are allowed to select what type of email is sent to a specific Mail Account. The choices are None, Events, Daily Status, or Event/Status.

The default of None allows you to disable the sending of email to a specific recipient.

Selecting Events specifies that the recipient should only receive short event-related messages.

Selecting Daily Status specifies that the recipient should only receive the Daily Status message that contains three file attachments containing information logged by the SNMP/WEB Adapter. One attachment contains the History Log contents (Logged UPS data) and the other two contains the Event Log contents, UPS Event & Agent Event (in .csv format suitable for viewing in Microsoft Excel).

Selecting Events/Status specifies that the recipient should receive an email message containing the event-related notification and the two file attachments (as described above), each time an event notification is sent.

Event Filter

This allow administrator to select the way to filter the email by Severity or by Event.

Event Level

This allow administrator to select the event level if the Event Filter is by Severity.

Event Level
As Administrator, you are allowed to select the severity level of notification you wish to send to each Mail Account configured to be sent Mail Type: Events or Events/Status. This filter is based on the SNMP-based traps (events) and allows selection of Informational, Warning or Severe. Refer to the MIB documentation included with the adapter for more information.

If the Event Filter is by Event, administrator can click "Event Select" button and select which trap should be sent by each receiver.

SNMP Trap Receivers

This page lists the parameters for SNMP trap receivers (For SNMP Network Management). A maximum of 8 receivers can be registered.

Index
The index number of the entry in the table.

NMS IP Address
The IP Address in dotted format of the NMS station to which the trap should be sent.

Community String
The community string of the trap PDU to be sent. The maximum length of the string is 19 characters.

Trap Type
Types of the traps to be received. Set the type of the trap.

none : Traps are not be received.

RFC-1628 Trap : Traps are received base on RFC-1628.

USHA Trap: Traps are received base on USHA MIB.

Trap Version

This allow administrator to select the SNMP trap version.

Event Filter

This allow administrator to select the way to filter the trap by Severity or by Event.

Event Level

This allow administrator to select the event level if the Event Filter is by Severity.

Set the level of the trap to be received.

Information: All traps are received

Warning: Trap that need to be noticed and are in dangerous is received.

Severe : The significant traps such as the UPS failure and low-battery which cause the immediate halt the output of the UPS are received.

If the Event Filter is by Event, administrator can select which trap should be sent by each receiver.

Description
Customer description string.

UPS Power Management

One of the most significant features of the USHA is dealing with almost all the power crisis confront to a UPS and protect your valuable information reside in your server from being damage due to the abrupt shutdown of the server. In addition, USHA can help corporate to cut down the expensive energy bill by shutdown all the computer workstations in the office automatically during holiday or after office-hour by using the Weekly Shutdown schedule or Special Day schedule. These schedules can also assist MIS staff to prevent unauthorised access to the server after office-hour time.

Turn off UPS Manually

When there is a need to turn off the UPS manually, please go to the UPS Control in the UPS Management menu. Login the web user interface as an administrator identity. Select the radial button beside Turn off UPS and click the Send button.

Scenario:

UPS Shutdown Delay (Sec): 180 (default value)

Turn off the UPS manually at 22:20:00

Set UPS into Sleep Mode Manually

When there is a need to set up the UPS into sleep mode manually, please go to the UPS Control in the UPS Management menu. Login the web user interface as an administrator identity. Select the radial button beside UPS Sleep and click the Send button.

Scenario:

UPS Shutdown Delay (Sec): 180 (default value)

UPS Sleep Time (Min): 1 (default value)

Set UPS to sleep manually at 22:20:00

UPS Shutdown during Power Crisis

USHA responds to seven different kinds of UPS shutdown events and it will take appropriate action to protect your information in your server. Go to the UPS Shutdown in the UPS Management menu. Login the web user interface as an administrator identity. Configure the UPS Shutdown table to meet your need. Click the Set Value button when finished.

Scenario:

Shutdown Event: AC Failed

Status: UPS Turn Off (default value)

Delay (Min): 1 (default value)

1st Warning (Sec) 10 (default value)

Warning Interval (sec) 10 (default value)

UPS Shutdown Delay (Sec): 180 (default value)

AC failed at 22:20:00

Client’s local shutdown delay (Sec):120 (default value)

Managing the UPS Shutdown Schedule

USHA supports two kinds of shutdown schedules – (1) Weekly Schedule; (2) Special Day Schedule.

* Note: Before managing the UPS Shutdown Schedule, please make sure that the Date and Time configured in USHA is correct.

Scenario

Shutdown Event: Weekly Schedule

Status: Special Day Schedule

Delay (Min): 1 (default value)

1st Warning (Sec): 10 (default value)

Warning Interval (sec): 10 (default value)

UPS Shutdown Delay (Sec): 180 (default value)

Shutdown day & time: Monday 22:20:00

Restart day & time: Tuesday 09:00:00

Client’s local shutdown delay (Sec): 120 (default value)

繁體中文

USHA 初始設定

1. 從主選單中的「網路」選擇「網路設定」，然後設定網路相關參數。

2. 點選頁面上方的「登入」，輸入usha作為登入名稱和admin作為密碼（注意大小寫）

3. 輸入USHA IP 位址

4. 輸入USHA網路的「通訊閘IP位址」

5. 輸入USHA網路的「子網路遮罩」

6. 點擊「應用」以儲存這些設定

7. 從主選單上的「一般設定」選擇「系統設置」，進入「日期和時間」設定頁面。按指定格式輸入正確的日期和時間資料

8. 點擊「應用」以儲存日期和時間設定

9. 從主選單上的「網路」選擇「通訊協定」，以啟動或關閉網路通訊協定

10. 點擊「應用」以儲存這些設定

系統狀態

在系統狀態選單您可以檢視UPS即時的運作狀態、排程、警告及其他產品資訊

監控儀表板

在監控儀表板頁面您可以檢視UPS運行狀態、排程及其他UPS資訊。

此頁面的資訊會自動更新

電力潮流圖
此區塊以圖形顯示UPS輸出/輸入電力的供應狀態，左下角特別以燈號顯示 "UPS狀態"。假如"UPS狀態"燈號變為黃色或紅色，代表UPS有異常狀態，請檢查 "警報列表"。

電壓即時圖表
此區塊以即時圖表顯示UPS輸出/輸入電壓

電池即時狀態
電壓: 顯示UPS內部電池的電壓
溫度: 顯示UPS的溫度
剩餘容量: 顯示UPS內部電池概估的剩餘電量

輸出負載歷史記錄
此圖表以百分比呈現輸出端的耗電量

排程行事曆
此行事曆按月顯示UPS已排定的測試及開關機排程

警報列表
此表格顯示目前發生的警報訊息

目前數據
於此頁面您可以檢視UPS及其電池狀態、警告及排程等資訊

輸入參數

輸入電壓
此欄位顯示目前的輸入電壓(單位為伏特)

最高輸入電壓
此欄位顯示最大輸入電壓(單位為伏特)

最低輸入電壓
此欄位顯示最小輸入電壓(單位為伏特)

輸入頻率
此欄位顯示輸入頻率(單位為赫茲)

輸入電流
此欄位顯示輸入電流(單位為安培)

輸入功率
此欄位顯示輸入功率(單位為瓦特)

輸出參數

輸出狀態
此欄位顯示輸出電源的狀態，狀態包含 "其他", "無", "正常", "旁路", "電池", "升壓器" 及 "降壓器".

輸出電壓
此欄位顯示目前的輸出電壓(單位為伏特)

輸出頻率
此欄位顯示輸出頻率(單位為赫茲)

輸出電流
此欄位顯示輸出電流(單位為安培)

輸出功率
此欄位顯示輸出功率(單位為瓦特)

輸出負載
此欄位以百分比顯示UPS當前的負載

旁路參數

旁路電壓
此欄位顯示當前UPS的旁路電壓(單位為伏特)

旁路頻率
此欄位顯示當前UPS的旁路頻率(單位為赫茲)

旁路電流
此欄位顯示當前UPS的旁路電流(單位為安培)

旁路功率
此欄位顯示當前UPS的旁路功率(單位為瓦特)

電池參數

電池狀態
此欄位顯示UPS內部電池狀態， 狀態包括： "未知"，"電池正常"， "電池低電位"， "電池耗盡"， "放電中" 及 "電池錯誤"

溫度
此欄位顯示當前UPS的內部溫度(單位為 °C)

電池電壓
此欄位顯示當前電池電壓(單位為伏特)

電池剩餘容量
此欄位以百分比顯示當前電池的剩餘容量

電池已供電時間
自UPS切換到電池電源後所經過的時間（單位為秒）

電池剩餘時間
此欄位顯示預估的電池剩餘時間（單位為分）

上次電池更換日期
此欄位以dd/mm/yyyy格式顯示更換UPS系統電池的日期。更換UPS電池後，管理員應重置此值。

事件/排程

最後發生的事件
此欄位顯示系統最新的事件

上次電池測試時間
此欄位以dd/mm/yyyy hh：mm格式顯示最近一次執行電池測試的日期和時間

下次電池測試時間
此欄位以dd/mm/yyyy hh：mm格式顯示下次執行電池測試的日期和時間

下次UPS關機時間
根據UPS開關機排程，UPS下次預計關機的時間

下次UPS開機時間
根據UPS開關機排程，UPS下次預計開機的時間

警告

此區塊顯示UPS系統當前的狀態(警告或正常)

EMD

狀態
此欄位顯示EMD的狀態是啟用或停用

溫度
此欄位顯示當前EMD偵測到的溫度

濕度
此欄位顯示當前EMD偵測到的濕度

Alarm -1 / 2
此欄位顯示當前EMD外接的兩組偵測器狀態(警告或正常)

UPS 管理

UPS設定

UPS標識

您可以從此區塊獲得UPS基本資訊

UPS 型號
此欄位顯示UPS型號 (例如：'Intelligent 8000E 900VA')

UPS 名稱
此欄位顯示管理者所設置的UPS名稱

UPS 韌體版本
此欄位顯示UPS韌體版本

USHA 韌體版本
此欄位顯示USHA韌體版本

UPS 類型
此欄位顯示UPS的類型，例如：在線式，離線式，在線交互式，3相或其他

UPS 通信協定

使用者可以選擇自動偵測或手動設置UPS通信協定
*僅適用於部分機型

UPS 鮑率

使用者可以選擇自動偵測或手動設置UPS鮑率
*僅適用於部分機型

UPS控制

關於UPS預先設定的關機延遲時間和休眠時間，此選單可以讓你用手動的方式下達開/關機指令及執行電池測試。此選單中的有些項目只有擁有讀/寫存取權的使用者才看的到。

UPS 關機延遲（秒）
對UPS下達關機指令後，UPS保持開啟的延遲時間。 UPS關機延遲時間將與所有連接的電腦中的關機軟體設置的關機延遲時間同步倒數計時。為避免不正確地關閉客戶端電腦，USHA中設置的UPS關閉延遲時間應始終大於關機軟體中設置的關機延遲時間。

UPS 睡眠時間（分）
指定UPS進入睡眠模式的時間（以分鐘為單位）。 在睡眠模式下，無論輸入市電狀態如何，UPS都不會提供輸出電力，一旦指定的時間過去，UPS開始供電並正常運作。

UPS 動作
關閉UPS
選定"關閉UPS"，UPS經過一段延遲(UPS關機延遲時間)後，進入關機狀態。利用"開啟UPS/中止UPS關機"的功態，將UPS開啟。

UPS睡眠
選定"UPS睡眠"，將使UPS經過一段延遲(UPS關機延遲時間)後，進入休眠狀態，而UPS將停止電壓輸出。再經過所指定的"UPS睡眠時間"，UPS將離開休眠狀態，繼續供應電源。

開啟UPS/中止UPS關機
選定"開啟UPS/中止UPS關機"，可將已進入休眠狀態的UPS喚起，或中止正在執行的關機程序。

電池測試時間設定（分）
"電池測試選項"中的"預設時間電池測試"時間是根據此值。

電池測試選項
無 – 無動作

快速電池測試-短時間進行電池測試

測試至電池低電位- 執行電池測試直到低電位

預設時間電池測試 - 在“電池測試時間設定”欄位中設置的時間內執行電池測試

中止測試 - 取消電池測試

清除測試訊息 - 清除最後一次電池測試訊息

最後測試開始時間
此欄位顯示最後一次電池測試的開始時間

最後測試實耗時間
此欄位顯示最後一次電池測試的經過時間

最後測試結果
此欄位顯示最後一次電池測試的結果

額定參數

此區塊顯示UPS額定資訊

額定輸入電壓（伏特）
此欄顯示額定輸入電壓，以伏特為單位

輸入頻率（赫茲）
此欄顯示額定輸入頻率，以赫茲為單位

額定輸出電壓（伏特）
此欄顯示額定輸出電壓，以伏特為單位

輸出頻率（赫茲）
此欄顯示額定輸出頻率，以赫茲為單位

輸出伏安（伏安培）
最大伏特數乘以UPS可以提供的安培數

輸出功率
此欄顯示額定輸出功率，以瓦特為單位

設定臨界值

此區塊提供管理者設置UPS的溫度和負載臨界值

低電壓轉換點（伏特）
UPS系統切換到電池供電前所允許的最小輸入市電電壓

高電壓轉換點（伏特）
UPS系統切換到電池供電前所允許的最大輸入市電電壓

溫度過高限設定點（°C）
設定UPS內部溫度的臨界點。當UPS內部溫度超過此臨界點時，系統將根據"UPS關機設定"表中的"UPS溫度過限關機"所設定的"狀態"，產生相關動作。 關於關機程序細節，請參考使用手冊"事件關機"一節的說明。

溫度恢復遲滯
當溫度在使用者所設定之上下限值附近上下飄動的時候，如果沒有遲滯功能，它可能持續引發數個警報通知。遲滯功能的定義,即是為了改變警報恢復正常的溫度值，以防止過多不必要的警報產生。例如，如果溫度上限設為60度,並且遲滯功能設定為2度，警報將在60度被觸發，但是直到溫度低於58度才會恢復正常。遲滯功能的預設值為攝氏0度。

負載過高限設定點 （%）
設定UPS輸出負載的臨界點。當UPS輸出負載超過此臨界點時，系統將根據"UPS關機設定"表中的"UPS負載過限關機"所設定的"狀態"，產生相關動作。 關於關機程序細節，請參考使用手冊"事件關機"一節的說明。

參數設定

此頁面提供使用者設定電池更換日期

排程與關機

電池測試

此頁面提供管理者設置電池自動測試的時間表。 最多可以設定7個時間表。.

索引
表格序號

測試日期
設定每一週或特定日期執行UPS電池測試

特定日（日/月/年）
指定特定日期執行UPS電池測試

測試時間（時：分）
設定UPS電池測試時間

測試選項
此欄為電池測試選項，共分"快速電池測試"、"測試至電池低電位"、 "預設時間電池測試"、 和"無"
無 – 無動作

快速電池測試-短時間進行電池測試

測試至電池低電位- 執行電池測試直到低電位

預設時間電池測試 - 在“電池測試時間設定”欄位中設置的時間內執行電池測試

UPS開關機排程

此頁面提供管理者設定一周中的某天或特定日期執行關機/重新開機。 請確認您已在“事件關機”的選單中啟用“每週定時關機”或“特定日”選項。

索引
表格序號

類型
此欄位提供管理者選擇每週定時關機或特定日定時關機

關機或重新開機日期
設定UPS需要於每週的星期幾或特定日期關閉及重新啟動，它們通常成對配置

關機或重新開機時間(時:分)
設定UPS關閉及重新啟動的時間(格式為24小時制)，它們通常成對配置

事件關機

此頁面提供UPS關機設定內容，如市電中斷關機、每週定時關機…等

關機事件
此欄定義引起UPS關機的所有事件

關機選項
設定選項以啟用此列功能，如果發生該事件，UPS將會執行所選定的動作，可設定的選項有：
無效 -當UPS事件產生時，系統將不執行任何行動
警告 -當UPS事件產生時，系統將會對裝有"關機軟體"的電腦發出警告訊息
連接設備關機 -當UPS事件產生時，系統將會對裝有"關機軟體"的電腦發出警告訊息並關閉電腦
UPS +連接設備關機 -當UPS事件產生時，系統將會對裝有"關機軟體"的電腦發出警告訊息並關閉電腦及UPS

警告週期(分)
此時間為事件發生後至UPS關機開始前，持續送出警告之週期。此週期時間結束後，UPS即進入關機週期，所連接之設備則會收到開始關機之要求。

首次警告時間(秒)
當關機事件發生時，發出首次警告訊息所必須等待的時間。

警告間隔(秒)
當首次警告訊息產生後，發出下一次警告訊息所必須的等待的時間，依此類推直至所設定的"延遲"終結為止，最低值為３秒，設定小於３秒則自動改為３秒。

關機事件

市電中斷關機
當市電中斷時，UPS將經歷"延遲"和"UPS關機延遲時間"，而進入關機狀態。

電池低電位關機
當電池處於低電位時，UPS將經歷"延遲"和"UPS關機延遲時間，而進入關機狀態。

UPS過載關機
當UPS負載超過設定值時，UPS將經歷"延遲"和"UPS關機延遲時間，而進入關機狀態。 此選項與"UPS設定"頁中的"UPS負載過限點"相關。

UPS溫度過限關機
當UPS的溫度超過溫限時，UPS將經歷"延遲"和"UPS關機延遲時間，而進入關機狀態。 此選項與"UPS設定"頁中的"UPS溫度過限點"是相關。

每週定時關機
此欄位與" UPS 開關機排程"是互動的。UPS將經歷"延遲"和"UPS關機延遲時間，而進入關機狀態。

特定日
此欄位與" UPS 開關機排程"是互動的。UPS將經歷"延遲"和"UPS關機延遲時間，而進入關機狀態。

EMD 溫度高於設定點
EMD 溫度高於設定溫度時,進入關機狀態。

EMD 第一組警示器
EMD第一組警示器偵測到警告發生時,進入關機狀態。

EMD 第二組警示器
EMD第二組警示器偵測到警告發生時,進入關機狀態。

警示與事件記錄

警示表格

此頁面顯示當前發生的警報。此表格將自動刷新。

ID
此欄顯示警示數目的累計，當系統重新啟動，此數字將重新計數。

時間
此欄顯示警示發生的時間(注意:此時間是根據系統內部設定的時間)。

警示描述
此欄顯示警示內容明細。

USHA事件記錄 / UPS事件記錄

您可以檢查USHA / UPS中發生的事件。此表列出了自從清除紀錄以後發生的所有事件，當記錄筆數超過容量時，最舊的記錄資料將最先被覆蓋。您可以在“清除及儲存記錄資料”頁面中清除記錄資料。

從 / 至
您可以透過指定日期區間來顯示記錄資料。

點擊“從 / 至”欄位，當月曆出現時，請選擇日期。

您還可以直接在欄位中輸入日期，日期格式為：dd / mm / yyyy。

事件等級

顯示事件可透過選擇“事件等級“來縮小範圍

訊息 – 顯示所有的記錄資料 (包含訊息/警告/嚴重)

警告 – 顯示警告等級以上的記錄資料 (包含警告/嚴重).

嚴重 – 僅顯示嚴重等級的紀錄資料

"刷新" 按鈕
在選定日期區間後，點擊右側的“刷新”按鈕 [image] ，將顯示符合條件的事件記錄資料。
時間
以日期及時間作排序

事件等級

以事件等級排序

事件描述
記錄事件發生的內容明細

UPS歷史記錄

此頁面提供了所有基本UPS參數的簡單記錄。管理者可以在 [一般設定] à [系統設置] à [偏好設定]頁面中的“歷史記錄間隔”改變時間間隔設定值，以改變運行記錄時間間隔。當記錄筆數超過容量時，最舊的記錄資料將最先被覆蓋。您可以在“清除及儲存記錄資料”頁面中清除記錄資料。

 列表顯示按鈕
以列表形式顯示歷史記錄資料
欲切換為圖形顯示，請點擊其右側的圖形顯示按鈕

 圖形顯示按鈕
以圖形形式顯示歷史記錄資料
欲切換為列表顯示，請點擊其左側的列表顯示按鈕

從 / 至
您可以透過指定日期區間來顯示記錄資料。

點擊“從 / 至”欄位，當月曆出現時，請選擇日期。

您還可以直接在欄位中輸入日期，日期格式為：dd / mm / yyyy。

在選定日期區間後，點擊右側的“刷新”按鈕 [image] ，將顯示符合條件的事件記錄資料。

時間
此欄記錄歷史記錄表內每一筆資料的日期及時間。時間格式為24小時制。

輸入電壓
此欄記錄每一筆輸入電壓，以伏特為單位。

輸出電壓
此欄記錄每一筆輸出電壓，以伏特為單位。

輸出電流
此欄記錄每一筆輸出電流，以安培為單位。

輸入頻率
此欄記錄每一筆輸入頻率，以赫茲為單位。

輸出負載
此欄記錄每一筆輸出負載，以百分比來表示。

電池容量
此欄記錄每一筆電池容量，以百分比來表示。

UPS溫度
此欄記錄每一筆UPS溫度，以攝氏來表示。

EMD溫度
此欄記錄每一筆EMD溫度，以攝氏來表示。

EMD濕度
此欄記錄每一筆EMD濕度，以百分比來表示。

清除及儲存記錄資料

此頁面提供管理者儲存或清除記錄資料

儲存記錄

此頁讓使用者把UPS記錄資料存成一個MS-Excel可讀寫的.csv檔案。使用者點選儲存記錄資料超連結後，相關事件記錄會立即自動儲存。

清除記錄資料
用於清除USHA事件記錄、UPS事件記錄和UPS歷史記錄的內容。勾選欲清除的記錄選項，按下"清除"，USHA將從記憶體中清除該記錄資料內容。

一般設定

系統設置

系統資訊

系統名稱
此欄位顯示系統名稱

系統位置

此欄位顯示系統目前所在的位置

單位

溫度單位
選擇溫度顯示單位為華氏或攝氏，預設值為攝氏

記錄間隔

歷史記錄間隔
此值為歷史記錄表記錄每一筆UPS資料(輸入電壓、輸出電壓、電池剩餘容量…等)的時間間隔，以秒為單位，最低值為1秒。

日期和時間

此選單讓管理者可以用手動的方式設定USHA內部的時間。有三種時間設定模式可供選擇。

現在日期/時間
顯示目前系統時間。此時間可透過三種方式變更:與電腦時間同步、與網路時間伺服器同步、或手動設定。

時區
選擇USHA所在的時區

和電腦時間同步
可以將時間設定與電腦同步

和網路時間伺服器同步
您必須設定NTP時間伺服器位址和選擇正確的時區去啟動這功能。NTP時間伺服器位址的格式可以是IPv4位址、IPv6位址或是DNS主機名稱。 完成NTP時間伺服器的設定之後，系統將週期性地的與NTP伺服器同步時間較正。若啟動日光節約時間，則時間會比NTP時間早一小時。

手動設定時間
直接手動設定日期和時間，格式為:日/月/年 和 時:分:秒

EMD設定

此頁面提供使用者設定EMD的相關參數

EMD 狀態
EMD可以設定為"無效"或"自動"。假如EMD是沒有連接到SNMP卡，則此設定應該設定為"無效"。假如EMD是有連接到SNMP卡，且此設定為"自動"，則EMD將會自動連接到系統。

警報種類
假如警報偵測器(漏水檢知器、保全系統…等等)是連接到EMD，那使用者可以設定警報種類為"無效"、"常開式"、或"常閉式"。

"無效"的設定為警報器是閒置而不動作的。

"常開式"和"常閉式"是使用二線式的偵測器模擬一個開啟/關閉的狀態。當線路為環閉狀(偵測器的信號)，偵測器所偵測到的狀態為關閉，偵測器將不會在"常閉式"的狀態下啟動。然而，假設設定為"常開式"，則警報將會被啟動。

偵測器/警示器名稱
設定偵測器/警示器的名稱，最多31個字。

設定點
每當偵測器所偵測到的溫/濕度是超過(高於)或少於(低於)設定值時，偵測器將會發出一個警示訊息。此警示訊息可以被設定為"警告"或"緊要"的階級。如果使用者未勾選高/低的設定點，則將不會有警示訊息產生。溫度基準點的有效值是從5到65，而濕度基準點的有效值是從5到95。

校正值
因不明的原因而造成偵測器所測量出來的數值與真實環境中不相符，使用者可以設定刻度偏移量來調整偵測器最終的數值。舉例:假如偵測器所偵測到的濕度數值為43%，而正確的環境濕度數值為45%，使用者可以設定濕度的偏移量為2%，這樣就可以讓偵測器將最終的數值調整為45%。

上傳與下載

此頁面提供管理者下載或上傳USHA設定檔及CA憑證

上傳設定檔

上傳設定參數檔至USHA

上傳CA文件

上傳CA憑證檔案至USHA.

下載設定檔

下載USHA的設定參數檔至電腦

下載根憑證

從USHA下載根憑證

權限設定

多重用戶表

管理者可以為每個登入的用戶設定不同使用等級(存取權限)

索引
此表格的索引號碼

使用者名稱
此為登入USHA系統的使用者名稱

密碼
設定各用戶之登入密碼

使用等級
此使用等級分[無權限]、[唯讀]和[可存取]。如於[無權限]的使用等級且USHA設定模式中HTTP 安全控制：啟用，使用者將無法瀏覽網頁。反之，HTTP 安全控制：無效，則使用者瀏覽網頁將限於唯讀狀態。

RADIUS設定

您可透過本頁面設定RADIUS 伺服器相關參數

UDP埠
1812為RADIUS通訊協定規定下之固定端口值

主要伺服器
RADIUS主要伺服器之IP或網域名稱

次要伺服器
RADIUS備用伺服器之IP或網域名稱。如果沒有備用伺服器，可以不做設定。

主伺服器的共享加密
此參數為USHA與RADIUS主伺服器之間資料傳送之加密金鑰，需與主伺服器上之設定值相同，格式為ASCII。

次伺服器的共享加密
此參數為USHA與RADIUS備用伺服器之間資料傳送之加密金鑰，需與備用伺服器上之設定值相同，格式為ASCII。如果沒有備用伺服器，可以不做設定。

封包超時時間
當伺服器多久無回應時需要重送認證封包。

封包重試次數
當伺服器未回應時，認證封包要重傳的次數。

管理者設定

您可以透過此頁面變更管理者名稱和管理者密碼

管理者名稱
顯示目前的 "管理者名稱"

管理者密碼
輸入目前的 "管理者密碼"

新管理者密碼
輸入新的"管理者密碼"

再次輸入管理者密碼
再次輸入新的"管理者密碼"

網頁設定

網頁設定

此頁面讓管理員可以設定USHA瀏覽頁更新的時間間隔、記錄資料顯示筆數及網頁連線逾時登出時間

網頁更新頻率
設定網頁刷新的時間，以秒為單位

每頁顯示記錄筆數
設定記錄資料表每一頁最多可以顯示的筆數

網頁逾時間隔(秒)

設定網頁在多久的時間未操作時，自動將使用者登出，以秒為單位。

外部連結設定

此頁提供管理者設定外部連結的設置。在此可設定至四組連結，每個連結都可設定到任一外部網頁，方便使用者連接到相關的網頁。例如另一台安裝 USHA 卡的不斷電系統 ，或者技術支援的網頁。

超連結文字
此為選單上將顯示的超連結文字描述，以供使用者參照。

連結網址
定義此連結所連接的網頁所在位址，可用IP位址或URL格式。

狀態
控制選單上此超連結的顯示設定，設定為"禁止" 此超連結將不顯現於選單上。

韌體升級

韌體升級

您可透過此頁面，選取韌體檔案、按下上傳韌體，便可升級USHA的韌體。請注意!! 韌體升級過程需要數分鐘，切勿在升級過程中操作USHA、將USHA斷電、或中斷網路連線，以免升級失敗導致USHA無法正常運作。

升級進度
此欄位顯示韌體更新進度

網路

網路設定

IPv4

此頁面提供管理者設定IPv4相關資訊

IP 位址
此欄為USHA系統的IPv4位址 (eg. 192.9.60.229)

通訊閘位址
通訊閘的IP位址(eg. 192.9.60.10)

子網路遮罩
USHA系統的子網路遮罩(eg. 255.255.255.0)

BootP/DHCP 控制

設定啟用或停用BootP / DHCP，當設定為"DHCP"時，系統IP位址將由Bootp/DHCP伺服器所給予。

DNS 位址 1
設定主要DNS伺服器 IP位址

假設管理者輸入值為郵件伺服器的主機名稱，則需輸入DNS伺服器的IPv4或IPv6位址。

DNS位址 2
設定次要DNS伺服器 IP位址

IPv6

此頁面提供管理者設定IPv6相關資訊

設置
啟用或停用系統的IPv6地址自動配置功能。如果啟用，系統將首先尋找“路由器宣告”信息以執行無狀態自動配置。 如果同一連結或同一子網上沒有“路由器宣告”信息，系統將通過DHCPv6進行有狀態自動配置。

區域位址
此欄為USHA系統的IPv6區域連結位址(eg. FE80::2E0:D8FF:FEFF:8A59). 區域連結位址的字首始終為“FE80 :: / 64”。 64是字首長度。 區域連結位址始終由無狀態自動配置過程配置，並始終在同一連結或子網中使用。

全區位址
IPv6全域位址(例如:2001:B181:2::2E0:D8FF:FEFF:8A59)

路由器位址
預設的IPv6路由器位址(例如:FE80::200:B4FF:FEA6:7C5F)

通訊協定

通訊協定狀態

管理者可於此頁面設定啟用或停用USHA中可用的通信協議。

BootP / DHCP
設定啟用或停用BootP / DHCP，這些協議用於從BootP / DHCP伺服器獲取動態IP地址。

PING 回應
啟用或停用系統去回應Ping的請求

韌體網路更新
此欄為"允許"狀態，管理者可使用系統的更新程式，透過網路更新系統韌體版本。

HTTP控制
啟用或停用HTTP通訊協定

强制安全性存取

管理者可以設定啟用或停用"強制使用HTTPs"登入USHA

HTTP安全控制

透過HTTP連線登入系統時，是否啟動登入安全機制(需輸入使用者名稱及密碼)

SSH遠端連線

當此欄為"允許"狀態，將允許使用者透過遠端加密登錄，進入[終端機模式]來修改系統內部設定值。 (例如: ssh -1 username@ [IP位址])。

支援 SNMP
啟用或停用SNMP通訊協定

支援 SMTP

啟用或停用SMTP通訊協定

NTP控制
啟用或停用"與NTP伺服器同步時間"功能

UPnP 控制
啟用或停用通用隨插即用(UPnP)通訊協定

Modbus TCP控制
啟用或停用Modbus over TCP 功能

通訊協定設定

此頁面允許管理員使用不同的端口配置通信協議。

强制安全性存取埠

除了標準的HTTPs埠(443)以外，用戶可以設定HTTPs通訊協定不同的通信埠號碼。

HTTP埠
除了標準的HTTP埠(80)以外，用戶可以設定HTTP通訊協定不同的通信埠號碼。

SSH遠端連線埠

除了標準的SSH埠(22)以外，用戶可以設定SSH通訊協定不同的通信埠號碼。

SNMP埠
除了標準的SNMP埠(161)以外，用戶可以設定SNMP通訊協定不同的通信埠號碼。

SMTP埠

除了標準的SMTP埠(25)以外，用戶可以設定SMTP通訊協定不同的通信埠號碼。

Modbus埠
管理者可為被許可通過Modbus協議存取USHA的使用者設置特定通訊埠號碼。

IoT 伺服器設定

此頁面允許管理者在USHA中設定IoT服務器相關設置

功能啟動
允許或禁止USHA連接到IoT服務器

伺服器位址
設定欲連結的IoT伺服器位址

伺服器埠
設定IoT伺服器的通信埠

GUID
設定IoT伺服器的GUID

密碼
設定IoT伺服器的驗證密碼

SNMP v1/v2c

此頁面提供管理者設定透過SNMP v1/v2存取USHA之讀/寫權限密碼

讀取權限
設定唯讀權限，預設值為 public

寫入權限
設定寫入權限，預設值為private

SNMP v3 網路權限控制表

本頁提供管理者設定SNMPv3 網路權限控制表的相關參數，設定於此表格的帳號擁有USHA的讀寫權限。

索引
表格序號

使用者名稱
此欄位可讓管理者設定使用者名稱

認證密碼
此欄位可讓管理者設定使用者認證密碼

認證方式
此欄位可讓管理者設定身份驗證協議，HMAC-MD5或HMAC-SHA

加密密碼
此欄位可讓管理者設定使用者加密密碼

加密方式
此欄位可讓管理者設定使用者加密協議，DES or AES

安全等級
使用者安全等級共分為三種：
無認證無加密

認證但無加密

認證且加密

Firewall

此頁面顯示了工作站的名單，這些工作站可以讀/寫存USHA。

Index
此表格的索引號碼

IP 位址
係指管理站的IP位址，0.0.0.0表示並未設定任何IP位址，255.255.255.255賦予所有的IP的存取權。亦可設定某特定子網路上每個IP位址具有相同的存取權，如輸入192.168.1.255。

前綴長度
此欄位提供管理者設置前綴長度，並且只接受0-32（IPv4）或0-128（IPv6）之間的整數。

動作
接受, 此IP或IP區段可以存取USHA
拒絕, 此IP或IP區段不可存取USHA

網路喚醒

設定

網路喚醒是利用MAC位址，從遠端透過網路將關機的電腦開機的功能。

重覆次數
將網路喚醒封包送至客戶端電腦的循環次數。有效值為1~99。

間隔時間（秒）
發送網路喚醒封包至客戶端電腦的時間間隔。以秒為單位，有效值為1~999。

網路喚醒列表

此頁面最多可設定24台客戶端電腦。客戶端電腦因UPS關機事件發生而關機，透過此頁的設定，當關機事件消失恢復正常時，可將客戶端電腦喚醒。

測試
此選框若被勾選，在按下"WOL測試"按鈕後，USHA將發送WOL封包至所勾選的電腦。

索引
表格序號

MAC 位址
輸入您要使用網路喚醒的電腦MAC位址

控制
啟用或停用網路喚醒功能

描述
此欄為使用者設定相關描述。最大字串長度為31個字元。

WOL測試
在下此按鈕後，USHA將發送WOL封包至所勾選的電腦。

連線清單

連接設備表格

此表列出了有安裝"關機軟體"程式的客戶端電腦，當UPS發生任何狀況時， 如市電中斷(恢復)、關機…等，裝有"關機軟體"程式的客戶端電腦將會收到警告訊息，並可安全的關閉客戶端電腦。 瀏覽頁將根據"系統設定"中"瀏覽頁更新時間"所設定的時間自動更新。

已連接設備數量
此欄顯示目前連接至USHA的客戶端電腦數量

索引
表格序號

IP位址
連接至USHA的客戶端電腦IP位址，這些客戶端電腦將會收到系統所發出的警告信息或關機信息。

連接者名稱
連接至USHA的客戶端電腦名稱。如欲修改此名稱可從"關機軟體"程式中的Client Name進行修改。

關機延遲
此欄顯示客戶端電腦"關機軟體"程式中，所設定的電腦關機延遲。

連接上的時間
裝有"關機軟體"程式的客戶端電腦連(註冊)上USHA的時間。

事件通知

電子郵件/Trap

電子郵件通知

此選單讓管理者可經由電子郵件通知設定，來指定郵件伺服器的帳號、郵件接收者及接收郵件的等級，以便使USHA所發出的事件通知透過電子郵件將訊息傳達給收件者。選單中的一些項目只有擁有讀/寫存取權的人才可以看的到。

郵件伺服器
管理者可以輸入郵件伺服器的IPv4或IPv6位址，或是外寄郵件伺服器-SMTP的主機名稱，用於寄郵件訊息給使用者。 假設管理者輸入SMTP的主機名稱，則需輸入DNS伺服器的位址。反之，輸入IP位址，則DNS位址欄將自動填入所輸入的IP位址。

用戶帳號
管理者需輸入外寄郵件伺服器上的使用者帳號。

用戶密碼
管理者需輸入外寄郵件伺服器上使用者帳號的密碼。

送件者電子郵件地址
管理者需輸入“送件者”欄位填入送件者電子郵件位址。如欄位未填寫，則送件者位址預設為account@[ipv4_address]或account@[IPv6:ipv6_address]。

郵件主旨字首
郵件主旨的字首是用於辨別郵件是由哪一台設備所發出

DNS 位址
管理者需輸入網域慣用的DNS伺服器位址，DNS伺服器負責查詢解析主機名稱及IP位址以便傳送郵件至目的地，此欄位預設值為0.0.0.0。

郵寄每日狀態於 (時:分)
假如你想要傳送每日狀況報告給指定的信箱位址(信箱帳號)，請輸入郵件日誌發佈的時間，時制為每日24小時。

電子郵件支援TLS

啟用或停用電子郵件支援TLS(傳輸層安全協定)

收件者列表

管理者最多可建立八個收件者

索引
表格序號

信箱帳號
管理者可以指定個別的郵件帳號，來接收USHA所傳送的郵件。

描述
管理者對於所指定郵件帳號的參考說明。

郵寄類型
管理者可以指定每一個郵件帳號的郵件接收種類。此種類為無、事件、每日狀態和事件/狀態。

無: 表示不傳送任何郵件訊息給所指定的帳號。

事件: 表示當任何事件發生時接收者會接收到該事件內容的郵件。

每日狀態: 表示當每日到達所指定的"郵寄每日狀態時間"時，接收者會接收到USHA所記錄的每日狀態郵件。此的郵件訊息為二個附件檔(為.csv檔，可開啟於Microsoft Excel)。

事件/狀態: 表示當任何事件發生時接收者會同時接收"事件"和"每日狀態"的郵件。

事件篩選

管理者可以選擇透過"按嚴重等級"或"按事件"，來過濾需要傳送電子郵件的事件。

事件等級

如果事件篩選選擇"按嚴重性"，則管理者可選擇事件級別。

事件等級
管理者可以對每一個信箱帳號指定郵件通知的等級："事件"，或"事件/日誌"。 這個限制是根據SNMP協定的警告(事件)和事件發生的等級(資訊、警告或嚴重)而定。 請參考MIB文件，以獲得更多相關資訊。

如果事件篩選選擇"按事件"， 則管理者可以點擊 "選擇事件" 按鈕，並選取發生哪些事件時需要發送郵件通知(如下圖)，每個收件者可分別設定不同的事件。

SNMP Trap 接收者

這些「網路管理站」可以接收由USHA發出的SNMP「簡易網路管理協定」Trap

索引
表格序號

NMS IP 位址
填入需要送出Traps網路管理者的位址。位址格式可以為IPv4, IPv6或者DNS主機名稱。

接收 Trap 密碼
網路管理者接收Traps的密碼，

Trap 種類
Trap種類共分為"無"、RFC-1628 Trap、USHA Trap。

無：不接收任何Trap

RFC-1628 Trap：依標準UPS MIB(RFC-1628)而收到的Trap

USHA Trap：依USHA MIB而收到的Trap

Trap 版本

管理者可以選擇SNMP trap版本

事件篩選

管理者可以選擇透過"按嚴重等級"或"按事件"，來過濾需要發送的Trap。

事件等級

如果事件篩選選擇"按嚴重性"，則管理者可選擇事件級別。

設定Trap接收的等級：

訊息：接收所有等級的Trap

警告：只接收"警告"和"嚴重"等級的Trap

嚴重：只接收"嚴重"等級的Trap

如果事件篩選選擇"按事件"， 則管理者可以點擊 "選擇事件" 按鈕，並選取發生哪些事件時需要發送Trap通知(如下圖)，每個接收者可分別設定不同的事件。

描述
此欄為接收Traps網路管理者的描述

UPS之電源管理

USHA最顯著的功能之一就是它可以處理所有UPS所面對的電力危機。它也可以保護伺服器上寶貴的資料，讓這些資料不因伺服器意外的關機而受損。除此之外，公司以可以利用周關機時間表或是特殊日子時間表來自動在假日或下班時間關閉伺服器。如此便可以省下昂貴的電費單。這些時間表可以防止MIS人員在下班時間未經授權的進入伺服器。

手動式關閉UPS

當你需要手動式的關閉UPS，請到「UPS管理」à「UPS設定」選單中的「UPS控制」，登入為管理員，選擇「關閉UPS」選項，然後點選「應用」鍵。

UPS 關閉延遲（秒）: 180 (內定值)Scenario:

手動關閉UPS於 22:20:00

手動式設定UPS之休眠模式

當你需要手動式的設定UPS到休眠模式時，請到「UPS管理」à「UPS設定」選單中的「UPS控制」，登入為管理員，選擇「UPS睡眠」選項，然後點選「應用」鍵。

UPS 關機延遲（秒）: 180 (內定值)Scenario:

UPS 休眠時間（分）: 1 (內定值)

手動設定UPS休眠於 22:20:00

電力危機期間的UPS關閉

USHA會對九種不同的UPS事件作出反應。它會採取適當的行為以保護伺服器上的資料。到「UPS管理」à「排程與關機」選單中的「事件關機」，登入為管理員。設定UPS的事件關機功能表以符合你的需要。完成時請點選「應用」。

關機選項： UPS關閉Scenario:

Shutdown Event: AC Failed

警告週期（分）： 1 (內定值)

首次警告（秒）： 10 (內定值)

警告間格（秒）： 10 (內定值)

UPS關機延遲（秒）： 180 (內定值)

市電中斷發生於 22:20:00

客戶端的關機延遲（秒）： 120 (內定值)

管理UPS之開關機排程

USHA支援兩種排程 – (1) 每周定時關機表； (2) 特定日定時關機表

* 注意：在您管理UPS開關機排程之前，請確定設定在USHA的日期和時間是正確的。

腳本

排程類型： 特定日定時開關機Shutdown Event: Weekly Schedule

警告週期（分）： 1 (內定值)

首次警告（秒）： 10 (內定值)

警告間隔（秒）： 10 (內定值)

UPS關機延遲（秒）： 180 (內定值)

關機日期和時間： 星期一22:20:00

重開機日期和時間： 星期二09:00:00

客戶端的關機延遲（秒）：120 (內定值)